.sliderwrapper{
	position: relative; /*leave as is*/
	overflow: hidden; /*leave as is*/
	height: 288px;
	width: 750px;
}


.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/

background: white;
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.pagination{
	width: 200px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
	font-size:11px;
	color:#a10006;
	float:left;
	font-weight:bold;
	margin-top:5px;
	margin-bottom: 3px;
}

.more_images{
width: 100px;
font-size:11px;
color:#184D3B;
float:left;
font-weight:bold;
margin-top:5px;
}


.pagination a{
padding: 0 5px;
text-decoration: none; 
color: #3da7d9;
font-weight:normal;
background: #CCC;
}

.pagination a:hover, .pagination a.selected{
color: #FFF;
background-color: #3da7d9;
}
